@charset "utf-8";
/********************************************
 国立がん研究センター subtop.css
********************************************/
/* FONT */
.subtop .contents .heading .wrap h1{ font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS Pゴシック", "MS PGothic", "sans-serif";}
.subtop .contents .heading .wrap h1 .font_comment{display:block;}

/* WIDTH -------- */
.subtop .contents{width:auto;}
.subtop .contents .wrap,
.subtop .contents .heading .wrap{width:1024px;margin:0px auto;}
.subtop .contents p.locus{width:1024px;margin-left:auto;margin-right:auto;}

/* HEADING */
.subtop .contents .heading{margin-bottom:2.5em;padding-bottom:0px;background-color:rgba(246,247,249,1);}
.subtop .contents .heading .wrap{position:relative;min-height:8em;padding-bottom:0px;text-align:right;}
.subtop .contents .heading .wrap h1{position:absolute;display:block;min-width:35%;max-width:75%;top:50%;margin-top:-0.85em;padding:0em 0.4em 0.1em;z-index:98;font-size:1.5em;text-align:left;letter-spacing:0em;text-shadow:0px 0px 6px rgba(246,247,249,1), 0px 0px 6px rgba(246,247,249,1), 0px 0px 8px rgba(246,247,249,1);}
.subtop .contents .heading .wrap h1:before{bottom:0px;left:0px;right:55%;height:0.1em;background-color:rgba(1,94,172,1);z-index:1;}
.subtop .contents .heading .wrap h1:after{bottom:0px;left:0px;right:0px;height:0.1em;background-color:rgba(170,170,170,1);}
.subtop .contents .heading .wrap h1:before,
.subtop .contents .heading .wrap h1:after{position:absolute;display:block;content:"";}
.subtop .contents .heading .wrap img{max-width:45%;max-height:100%;width:auto;height:auto;}
.subtop .topimage,
.subtop .topimage .slide{position:relative;height:auto;margin:0px;padding:0;}

/* bxslider */
.subtop .bx-wrapper{position:relative;width:100%;padding:0px;clear:both;}
.subtop .bx-wrapper div{padding:0px;overflow:visible;}
.subtop .bx-wrapper .slide{position:relative;height:auto;z-index:10;margin:0px;max-height:288px;}
.subtop .bx-wrapper .slide a{display:block;}
.subtop .bx-wrapper .slide img{width:100%;height:auto;}
.subtop .bx-has-controls-direction{position:static;width:100%;margin-top:0px;overflow:visible;vertical-align:middle;}
.subtop .bx-wrapper .bx-controls{margin:0px;overflow:hidden;}
.subtop .bx-wrapper .bx-controls-auto-item{position:absolute;right:20px;bottom:5px;z-index:110;}
.subtop .bx-wrapper .bx-controls-auto-item a{display:block;width:44px;height:44px;margin:0px;background:no-repeat center center;text-indent:100%;white-space:nowrap;overflow:hidden;}
.subtop .bx-wrapper .bx-controls-auto-item a.bx-stop{background-image:url(../img/stop_bt.png);}
.subtop .bx-wrapper .bx-controls-auto-item a.bx-start{background-image:url(../img/start_bt.png);}
.subtop .bx-wrapper .bx-controls-auto-item a.active{display:none;}

.subtop .bx-wrapper .bx-pager { position: absolute; height: 0px; bottom: 32px; right:0px; left: 0px; z-index: 80; text-align: center; overflow: visible;}
.subtop .bx-wrapper .bx-pager .bx-pager-item {display:inline-block;overflow:visible;}
.subtop .bx-wrapper .bx-pager.bx-default-pager a{display:block;color:#333333;background:rgba(0,0,0,0.5);text-indent:-1000em;width:13px;height:13px;margin:0px 5px;border-radius:50%;text-align:left;overflow:hidden;}
.subtop .bx-wrapper .bx-pager.bx-default-pager a:hover,
.subtop .bx-wrapper .bx-pager.bx-default-pager a.active {color:#ffffff;background:rgba(0,0,0,0.9);}

/* NEWS */
.subtop .contents .news_section{margin-bottom:2em;padding:0em 2em 0.5em;border:1px solid rgba(170,170,170,1);box-sizing:border-box;}
.subtop .contents .news_section h2{height:1.6em;margin:0.5em 0em 0.5em;padding-left:0.5em;padding-right:0.5em;font-size:1.6em;background-color:transparent;border-bottom:2px solid rgba(1,94,172,1);}
.subtop .contents .news_section h2 img{}
.subtop .contents .news_section dl{margin-bottom:0em;}
.subtop .contents .news_section dl dt{width:10.5em;padding-left:1em;}
.subtop .contents .news_section dl dd{padding-left:11.5em;padding-right:0.5em;}
.subtop .contents .news_section dl dd:last-of-type{border:none;}
.subtop .contents .news_section dl dd a{}
.subtop .contents .news_section dl dd a:hover,
.subtop .contents .news_section dl dd a:focus{text-decoration:none;}
.subtop .contents .news_section a.more{top:1em;right:2em;padding:0px;}
.subtop .contents .news_section a.more img{max-height:100%;width:auto;}
.subtop .contents .news_section a.more:hover,
.subtop .contents .news_section a.more:focus{background-color:rgba(204,204,204,0.6);}

/* CONTENTS MENU */
.subtop .contents .menu_section{}
.subtop .contents .menu_section h2{padding:0.7em 1.5em 0.4em;color:#ffffff;background-color:rgba(1,94,172,1);}
.subtop .contents .menu_section ul.menu_list{list-style:none;}
.subtop .contents .menu_section ul.menu_list li{float:left;width:48%;margin:0px 0px 2.5% 4%;padding:0em;}
.subtop .contents .menu_section ul.menu_list li:nth-child(odd){margin-left:0px;clear:both;}
.subtop .contents .menu_section ul.menu_list li:before{display:none;}
.subtop .contents .menu_section ul.menu_list li a{position:relative;display:block;padding:1.2em 1em 1em 3em;background-color:rgba(232,235,240,1);text-decoration:none;color:#000000;box-sizing:border-box;transition-duration:0.2s;}
.subtop .contents .menu_section ul.menu_list li a:before{position:absolute;content:"";display:block;background-color:rgba(1,94,172,1);width:0.3em;height:auto;top:0.8em;bottom:0.8em;left:1em;border-radius:0px;transition-duration:0.2s;}
.subtop .contents .menu_section ul.menu_list li a:hover,
.subtop .contents .menu_section ul.menu_list li a:focus{background-color:rgba(232,235,240,0.6);}
.subtop .contents .menu_section ul.menu_list li a:hover:before,
.subtop .contents .menu_section ul.menu_list li a:focus:before{top:1.25em;bottom:1.25em;}
.subtop .contents .article .menu_section ul.menu li a:after{border-top:none;border-right:none;}

.no_nav.subtop .contents .menu_section ul.menu_list li:nth-child(odd){margin-left:4%;clear:inherit;}
.no_nav.subtop .contents .menu_section ul.menu_list li{width:30.666666%;}
.no_nav.subtop .contents .menu_section ul.menu_list li:nth-child(3n+1){margin-left:0;clear:both;}  

/* SIDE BANNER */
.subtop .nav .side_banner_img li{margin-bottom:1.25em;}
.subtop .nav .side_banner_txt li{text-align:left;}
.subtop .nav .side_banner_txt li a{display:block;padding:1em 0.2em 1.05em 2.5em;border-bottom:1px solid rgba(170,170,170,1);font-size:1.05em;color:#000000;text-decoration:none;background:url(../img/side_banner_arrow.png) 1em center no-repeat;box-sizing:border-box;transition-duration:0.2s;}
.subtop .nav .side_banner_txt li:first-of-type{border-top:1px solid rgba(170,170,170,1);}
.subtop .nav .side_banner_txt li a:hover,
.subtop .nav .side_banner_txt li a:focus{ background-position:1.2em center;}

/* Nurse */
.subtop.nurse .contents .heading .wrap,
.subtop.nurse .bx-wrapper .slide{max-height:500px;}
.subtop.nurse .contents .heading .wrap img{width:auto;height:auto;max-width:100%;max-height:inherit;margin:0 auto;display:block;}
.subtop.nurse .contents .heading{margin:0;padding:1em 0;background-color:#fff;}
.subtop.nurse .contents .wrap h1{font-size:1.75em;text-align:left;letter-spacing:0.1em;position:relative;padding:.2em .5em;margin:10px 0;background:#005ead;color:#fff;}
.subtop.nurse.pharmacy .contents .heading .wrap,
.subtop.nurse.pharmacy .bx-wrapper .slide { max-height: 682px; oveflow: hidden;}

/* Consultation */
.subtop.consultation .bc{margin-bottom:2.5em;padding:15px;border:1px solid #D2D8E1;}
.subtop.consultation .column.bc h2{border-bottom:3px solid #005ead;}
.subtop.consultation .contents .nav .column.bc ul{text-align:left;}
.subtop.consultation .txtbox{padding:0;}
.subtop.consultation .contents .news_section{margin-left:1%;margin-right:1%;}
.subtop.consultation .contents .article .box-image{padding:0;}
.subtop.consultation .contents .article .box-image.banner li a{border:1px solid #ccc;display:block;}

/* NCCHE */
.ncce.subtop .contents .news_section h2{border-bottom-color:#008A00;}
.ncce.subtop .contents .heading .wrap h1:before{background-color:#008A00;}
.ncce.subtop .contents .menu_section h2{border-color:#008A00;}
.ncce.subtop .contents .menu_section ul.menu_list li.mark:before{content:"";top:.5em;bottom:0;margin:auto;right:1em;left:auto;font-size:1em;transform:inherit;-webkit-transform:inherit;width:auto;height:auto;display:block;border-radius:inherit;background:inherit;z-index:2;font-weight:bold;}
.ncce.subtop .contents .menu_section ul.menu_list li.mark.new:before{content:"NEW";color:#C00000;}
.ncce.subtop .contents .menu_section ul.menu_list li.mark.update:before{content:"UPDATE";color:#007500;}
.ncce.subtop .nav .side_banner_txt li a{background-image:url(../img/side_banner_arrow_ncce.png);}

.ncce.subtop.nurse .contents .wrap h1{background-color:#008A00;}
.ncce.subtop.consultation .column.bc h2{border-bottom-color:#008A00;}

/* NCCHE Resident */
.ncce.subtop.nurse.resident .contents .heading{padding:0;}
.ncce.subtop.nurse.resident .contents .menu_section{margin-top:20px;}
.ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li{width:18%;float:left;margin:0 1% 20px;padding:0;}
.ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li a{background:#fff;border:1px solid #eee;border-radius:4px;}
.ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li a:before{background:#008A00;}
.ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li:nth-child(2n+1){clear:none;}
.ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li:nth-child(5n+1){clear:both;}
.ncce.subtop.nurse.resident .contents h1,
.ncce.subtop.nurse.resident .contents h2{font-size:1.6em;color:#333;padding:0 0 .2em 0;background:none;font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "MS P明朝", serif;}
.ncce.subtop.nurse.resident .contents .bg{background:#f0f0f0;padding:25px 0;}
.ncce.subtop.nurse.resident .contents .article.centerwrap h2{text-align:center;}
.ncce.subtop.nurse.resident .contents .article.centerwrap{width:60%;margin:0 auto;padding:0;float:none}
.ncce.subtop.nurse.resident .contents .fb{background:url("../img/fb_back.png") no-repeat center center;margin:0;padding:0;}
.ncce.subtop.nurse.resident .contents .fb .article.centerwrap{width:80%;display:table-cell;height:480px;vertical-align:middle;text-align:center;}

/* EPOC */
.epoc.subtop .contents .news_section h2{border-bottom-color:#0C4681;}
.epoc.subtop .contents .heading .wrap h1:before{background-color:#0C4681;}
.epoc.subtop .contents .menu_section h2{border-color:#0C4681;}

.epoc.subtop .news_section .list_link { position: absolute; top: 1.5em; right: 1.5em;}
.epoc.subtop .news_section .list_link a { display: block; padding: 0.5em 1em; font-size: 0.9em; color: #ffffff; background-color: #1C4680; border-radius: 2em; text-decoration: none; box-sizing: border-box;}
.epoc.subtop .news_section .list_link a .sup { display: inline-block; width: 0px; height: 0px; margin: 0; padding: 0; overflow: hidden;}

@media screen and (min-width:0px) and (max-width:1044px){/* 1024+20 */
 .subtop .contents .wrap,
 .subtop .contents .heading .wrap{width:auto;}
 .subtop .contents p.locus{width:auto;}
 .subtop .contents .heading .wrap h1{left:3%;}
 .subtop .nav .side_banner_img{text-align:center;}
 .subtop .nav .side_banner_img li{display:inline-block;margin-left:1em;margin-right:1em;}
}

@media screen and (min-width:0px) and (max-width:788px){/* 768+20 */
  .subtop .contents .menu_section ul.menu_list li,
  .subtop .contents .menu_section ul.menu_list li:nth-child(odd){float:none;width:auto;margin-left:0%;margin-right:0%;}
  .subtop .contents .heading .wrap h1{min-width:60%;max-width:80%;}
  .subtop .contents .news_section dl{margin-bottom:0em;}
  .subtop .contents .news_section dl dt{width:auto;float:none;padding-left:0em;}
  .subtop .contents .news_section dl dd{padding-left:0.5em;padding-right:0em;}
  .subtop .contents .news_section a.more{margin-top:1em;margin-bottom:1em;}
  
  .no_nav.subtop .contents .menu_section ul.menu_list li,
  .no_nav.subtop .contents .menu_section ul.menu_list li:nth-child(odd){margin-left:0%;margin-right:0%;width:auto;}

  /* NCCHE Resident */
  .ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li{width:31.3333333%;}
  .ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li:nth-child(5n+1){clear:none;}
  .ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li:nth-child(3n+1){clear:both;}
}

@media screen and (min-width:0px) and (max-width:660px){/* 640+20 TABLET */
}

@media screen and (min-width:0px) and (max-width:500px){/* 480+20 MOBILE */
.ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li{width:48%;}
.ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li:nth-child(3n+1){clear:none;}
.ncce.subtop.nurse.resident .contents .menu_section ul.menu_list li:nth-child(2n+1){clear:both;}
}